image:
  registry: lscr.io
  repository: linuxserver/sonarr
  tag: 4.0.11
ingress:
  annotations: {}
  className: nginx
  host: example.com
  secret: sonarr-tls
env: 
  - name: PUID
    value: "1000"
  - name: PGID
    value: "1000"
  - name: TZ
    value: "Etc/UTC"
envFrom: []

pod:
  annotations: {}

securityContext: {}

# livenessProbe:
#   httpGet:
#     path: /health
#     port: http
#   initialDelaySeconds: 5
#   periodSeconds: 5
# readinessProbe:
#   httpGet:
#     path: /health
#     port: http
#   initialDelaySeconds: 5
#   periodSeconds: 5
  

# volumes:
#   - name: media
#     persistentVolumeClaim:
#       claimName: media-data

# volumeMounts:
#   - mountPath: /media
#     name: media
  
persistence:
  config:
    accessModes: ["ReadWriteOnce"]
    storageClassName: "example" 
    size: 15Gi
